
/* Chessboard */
div#mc_scoreboard_left {
	clear: both;
	margin: auto;
	margin-top: 20px;
	text-align: left;
	width: 240px;
    margin-left: 10px;
}

div#mc_scoreboard_right {
    float: left;
    height: 128px;
    margin-left: 35px;
    width: 175px;
    margin-top: -10px;
}

div#mc_scoreboard_left div#chessboard {
	position: relative;
}

div#mc_scoreboard_left div#chessboard div.chessfield {
	height: 16px;
	width: 25px;
}

div#mc_scoreboard_left div#chessboard div.bright {
	background: #cccccc;
}

div#mc_scoreboard_left div#chessboard div.dark {
	background: #aaaaaa;
}

div#mc_scoreboard_left div#player1 {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 240px;
}

div#mc_scoreboard_left div#player2 {
}

div#mc_scoreboard_left div#player1 div#player1flag {
	float: left;
	margin-top: 0px;
	width: 25px;
}

div#mc_scoreboard_left div#player1 div#player1flag img {
	border: 1px solid #666666;
}

div#mc_scoreboard_left div#player1 div#player1name {
	color: #000000;
	float: left;
	font-weight: bold;
	width: 180px;
}

div#mc_scoreboard_left div#player1 div#player1score {
	color: #e89c22;
	float: left;
	font-weight: bold;
	margin-left: 3px;
	width: 20px;
}

div#mc_scoreboard_left div#player2 div#player2flag {
	float: left;
	margin-top: 0px;
	width: 25px;
}

div#mc_scoreboard_left div#player2 div#player2flag img {
	border: 1px solid #666666;
}

div#mc_scoreboard_left div#player2 div#player2name {
	color: #000000;
	float: left;
	font-weight: bold;
	width: 180px;
}

div#mc_scoreboard_left div#player2 div#player2score {
	color: #e89c22;
	float: left;
	font-weight: bold;
	margin-left: 3px;
	width: 20px;
}

div.chessbar_vertical_left {
	left: -14px;
	position: absolute;
	top: 0;
	width: 10px;
}

/*
div.chessbar_vertical_left div.chessbar_vertical_char {
	color: #000000;
	display: block;
	font-size: 10pt;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 10px;
}
div.chessbar_vertical_right {
	left: 245px;
	position: absolute;
	top: 0;
	width: 10px;
}

div.chessbar_vertical_right div.chessbar_vertical_char {
	color: #000000;
	display: block;
	font-size: 10pt;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 10px;
}

div.chessbar_horizontal_top {
	left: 0;
	position: absolute;
	top: -15px;
	width: 240px;
}

div.chessbar_horizontal_top div.chessbar_horizontal_char {
	color: #000000;
	display: block;
	float: left;
	font-size: 10pt;
	height: 10px;
	line-height: 10px;
	text-align: center;
	width: 30px;
}

div.chessbar_horizontal_bottom {
	left: 0;
	position: absolute;
	top: 244px;
	width: 240px;
}

div.chessbar_horizontal_bottom div.chessbar_horizontal_char {
	color: #000000;
	display: block;
	float: left;
	font-size: 10pt;
	height: 10px;
	line-height: 10px;
	text-align: center;
	width: 30px;
}
*/